How to install gmerlin-encoders-good on Debian 9 (Stretch)